
:root {
	--color-i3acnd6yi: 238, 238, 238;
	--color-ida4ng5pi: 255, 255, 255;
	--color-iymojgjhr: 0, 0, 0;
	--color-i8f2u4u9q: 0, 0, 0;
	--color-ibrrj5hqc: 0, 0, 0;
	--color-iqntuoub8: 0, 0, 0;
	--color-idwlc6xsu: 209, 205, 205;
	--image-i68qz2m7q: url("/d/download_2.svg");
	--color-ij6arhx1n: 0, 0, 0;
	--color-ioehtz6iv: 238, 238, 238;
	--color-i1pfvfxtf: 0, 0, 0;
	--color-iau8v0l2v: 33, 29, 29;
	--color-ikarat0cx: 255, 255, 255;
	--color-i3t9qg92t: 209, 205, 205;
	--image-illxmlw1p: url("/d/download_2.svg");
	--color-iv3kvaw34: 0, 0, 0;
	--color-ia4o55izr: 255, 255, 255;
	--image-i565gf03f: url("/d/download_3.svg");
	--image-i81qkn2dg: url("/d/download_2.svg");
	--image-is3f3c18h: url("/d/download_2.svg");
	--color-ieybgzn7v: 0, 0, 0;
	--color-iidm2l8cx: 255, 255, 255;
	--color-ied0gxa4z: 255, 255, 255;
	--color-ip3vehvgc: 0, 0, 0;
	--color-i550ajf7i: 255, 255, 255;
	--image-iozk94prr: url("/d/download_2.svg");
	--color-iylpnkgvf: 0, 0, 0;
	--color-ipz3i533k: 238, 238, 238;
	--color-i97ucocjj: 0, 0, 0;
	--image-ivt7s2wg6: url("/d/download_2.svg");
	--image-i3vzbsvss: url("/");
	--color-illr50biu: 255, 255, 255;
	--image-i18fqkzw9: url("/d/download_2.svg");
	--color-ion87ju3c: 238, 238, 238;
	--image-imlrxxozx: url("/d/download_2.svg");
	--color-i1dloeq1s: 238, 238, 238;
}

.side-panel--u-i9v5atvid { position: fixed; top: 0px; left: 0px; right: 0px; bottom: 0px; z-index: 10; pointer-events: none; display: none }
.side-panel__button-open--u-ia3xzvuuh { width: 29px; min-height: 29px; background-color: rgba(var(--color-i3acnd6yi), 1); cursor: pointer; -webkit-box-flex: 0; -ms-flex-positive: 0; flex-grow: 0; flex-shrink: 0; margin-left: auto; pointer-events: auto; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center }
.svg_image--u-i7myh2dps { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: 20px; height: 20px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-i7myh2dps .path-i7y3os0a0 { fill: rgba(var(--color-ikarat0cx), 1) }
.svg_image--u-ijyml1bvh { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; width: 20px; height: 20px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-ijyml1bvh .path-imlrv8icx { fill: rgba(var(--color-ied0gxa4z), 1) }
.side-panel__content--u-iumlq8uzm { display: none; position: fixed; top: 0px; bottom: 0px; right: 0px; width: 265px; background-color: rgba(var(--color-ida4ng5pi), 1); box-shadow: 0px 0px 15px 0px rgba(var(--color-iymojgjhr), 0.5); transform: none; pointer-events: auto }
.side-panel__button-close--u-i711vgtdh { position: absolute; z-index: 1; right: 100%; top: 0px; font-size: 0px; width: 50px; min-height: 50px; background-color: rgba(var(--color-i8f2u4u9q), 1); cursor: pointer; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center }
.side-panel__content-inner--u-i9dg4wtex { overflow-y: auto; max-height: 100%; min-height: 100%; position: relative; z-index: 0 }
.side-panel__mask--u-i67141o3n { display: none; position: absolute; top: 0px; right: 0px; bottom: 0px; left: 0px; background-color: rgba(var(--color-ibrrj5hqc), 0.5); transform: none; pointer-events: auto }
.ver-menu--u-ifnn4yqoh { position: relative; width: 100%; margin-left: 0px; margin-right: 0px }
.ver-menu--u-ifnn4yqoh .ver-menu__list { padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; list-style-type: none }
.ver-menu--u-ifnn4yqoh .ver-menu__link, .ver-menu--u-ifnn4yqoh .ver-menu__sub_link { display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: space-between; cursor: pointer; text-decoration-line: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; color: rgba(var(--color-iqntuoub8), 1) }
.ver-menu--u-ifnn4yqoh .ver-menu__icon { background-color: rgba(var(--color-idwlc6xsu), 0); width: 20px; height: 20px; flex-shrink: 0; margin-left: 10px; background-image: var(--image-i68qz2m7q); background-repeat: no-repeat; background-position: right 0 center; background-size: 12.04px auto; background-attachment: scroll }
.ver-menu--u-ifnn4yqoh .ver-menu__sub_icon { background-color: rgba(var(--color-ij6arhx1n), 1); width: 25px; height: 25px; flex-shrink: 0; margin-left: 10px }
.ver-menu--u-ifnn4yqoh .ver-menu__sub_list { z-index: 10; list-style-type: none; background-color: rgba(var(--color-ioehtz6iv), 1); padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; position: static; left: 100%; top: 0; display: none }
.ver-menu--u-ifnn4yqoh .ver-menu__sub_item { vertical-align: top }
.ver-menu--u-ifnn4yqoh .ver-menu__sub_link { cursor: pointer; text-decoration-line: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; color: rgba(var(--color-i1pfvfxtf), 1) }
.ver-menu--u-ifnn4yqoh .ver-menu__link { padding-top: 10px; padding-bottom: 10px; padding-left: 15px; padding-right: 15px }
.ver-menu--u-ifnn4yqoh .ver-menu__item > .ver-menu__sub_list { position: static }
.ver-menu--u-ifnn4yqoh .ver-menu__link:hover .ver-menu__icon, .ver-menu--u-ifnn4yqoh .ver-menu__link.is-hover .ver-menu__icon { background-image: var(--image-ivt7s2wg6), var(--image-i3vzbsvss); background-repeat: no-repeat, no-repeat; background-position: left 0px top 0px, left 0px top 0px; background-size: auto, auto; background-attachment: scroll, scroll; background-color: rgba(var(--color-illr50biu), 1) }
.ver-menu--u-ifnn4yqoh .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link > .ver-menu__sub_icon { background-image: var(--image-i18fqkzw9); background-repeat: no-repeat; background-position: left 0px top 0px; background-size: auto; background-attachment: scroll; background-color: rgba(var(--color-ion87ju3c), 1) }
.ver-menu--u-ifnn4yqoh .ver-menu__sub_list .ver-menu__sub_list .ver-menu__sub_list .ver-menu__sub_list .ver-menu__sub_list .ver-menu__sub_list .ver-menu__sub_list .ver-menu__sub_list .ver-menu__sub_list .ver-menu__sub_list { display: none }
.ver-menu--u-ioafve39g { position: relative; width: auto; display: block }
.ver-menu--u-ioafve39g .ver-menu__list { padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; list-style-type: none; width: 265px; -webkit-box-flex: 0; -ms-flex-positive: 0; flex-grow: 0; height: 380px }
.ver-menu--u-ioafve39g .ver-menu__link, .ver-menu--u-ioafve39g .ver-menu__sub_link { display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: space-between; cursor: pointer; text-decoration-line: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; color: rgba(var(--color-ip3vehvgc), 1) }
.ver-menu--u-ioafve39g .ver-menu__icon { background-color: rgba(var(--color-i550ajf7i), 1); width: 20px; height: 20px; flex-shrink: 0; margin-left: 10px; background-image: var(--image-iozk94prr); background-repeat: no-repeat; background-position: right 0 center; background-size: 12.04px auto; background-attachment: scroll }
.ver-menu--u-ioafve39g .ver-menu__sub_icon { background-color: rgba(var(--color-iylpnkgvf), 1); width: 25px; height: 25px; flex-shrink: 0; margin-left: 10px }
.ver-menu--u-ioafve39g .ver-menu__sub_list { z-index: 10; list-style-type: none; background-color: rgba(var(--color-ipz3i533k), 1); padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; position: static; left: 100%; top: 0; display: none }
.ver-menu--u-ioafve39g .ver-menu__sub_item { vertical-align: top }
.ver-menu--u-ioafve39g .ver-menu__sub_link { cursor: pointer; text-decoration-line: none; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; color: rgba(var(--color-i97ucocjj), 1) }
.ver-menu--u-ioafve39g .ver-menu__link { padding-left: 15px; padding-top: 10px; padding-bottom: 10px; padding-right: 15px }
.ver-menu--u-ioafve39g .ver-menu__item > .ver-menu__sub_list { position: static }
.ver-menu--u-ioafve39g .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link > .ver-menu__sub_icon { background-image: var(--image-imlrxxozx); background-repeat: no-repeat; background-position: left 0px top 0px; background-size: auto; background-attachment: scroll; background-color: rgba(var(--color-i1dloeq1s), 1) }
.ver-menu--u-ioafve39g .ver-menu__sub_list .ver-menu__sub_list .ver-menu__sub_list .ver-menu__sub_list .ver-menu__sub_list .ver-menu__sub_list .ver-menu__sub_list .ver-menu__sub_list .ver-menu__sub_list .ver-menu__sub_list { display: none }

@media (max-width: 991px) {
	.side-panel--u-i9v5atvid { display: block }
	.side-panel__button-open--u-ia3xzvuuh { width: 50px; min-height: 50px; background-color: rgba(var(--color-iau8v0l2v), 1) }
	.svg_image--u-i7myh2dps { width: 30px; height: 30px }
	.ver-menu--u-ifnn4yqoh .ver-menu__icon { background-color: rgba(var(--color-i3t9qg92t), 0); background-image: var(--image-illxmlw1p); background-repeat: no-repeat; background-position: center center; background-size: 9.63px auto; background-attachment: scroll }
	.ver-menu--u-ifnn4yqoh .ver-menu__link:hover, .ver-menu--u-ifnn4yqoh .ver-menu__link.is-hover { background-image: linear-gradient(rgba(var(--color-iv3kvaw34), 1) 0%, rgba(var(--color-iv3kvaw34), 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-size: auto; background-attachment: scroll; color: rgba(var(--color-ia4o55izr), 1) }
	.ver-menu--u-ifnn4yqoh .ver-menu__link:hover .ver-menu__icon, .ver-menu--u-ifnn4yqoh .ver-menu__link.is-hover .ver-menu__icon { background-image: var(--image-i565gf03f), var(--image-i81qkn2dg); background-repeat: no-repeat, no-repeat; background-position: center center, center center; background-size: 10.24px auto, 9.63px; background-attachment: scroll, scroll }
	.ver-menu--u-ifnn4yqoh .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link { padding-top: 10px; padding-bottom: 10px }
	.ver-menu--u-ifnn4yqoh .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link:hover, .ver-menu--u-ifnn4yqoh .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link.is-hover { background-image: linear-gradient(rgba(var(--color-iidm2l8cx), 1) 0%, rgba(var(--color-iidm2l8cx), 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-size: auto; background-attachment: scroll }
	.ver-menu--u-ifnn4yqoh .ver-menu__sub_list > .ver-menu__sub_item > .ver-menu__sub_link > .ver-menu__sub_icon { width: 20px; height: 20px; background-image: var(--image-is3f3c18h); background-repeat: no-repeat; background-position: center center; background-size: 9.63px auto; background-attachment: scroll; background-color: rgba(var(--color-ieybgzn7v), 0) }
}

@media (max-width: 767px) {
	.side-panel--u-i9v5atvid { display: block }
}

@media (max-width: 479px) {
	.side-panel--u-i9v5atvid { display: block }
}
/*
     FILE ARCHIVED ON 23:49:51 Sep 25, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:50:46 Feb 06, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.527
  exclusion.robots: 0.019
  exclusion.robots.policy: 0.009
  esindex: 0.01
  cdx.remote: 6.915
  LoadShardBlock: 176.016 (3)
  PetaboxLoader3.datanode: 219.182 (5)
  PetaboxLoader3.resolve: 79.108 (3)
  load_resource: 135.326 (2)
*/